@import url(news.css);
 @import url(travel.css);
 @import url(rooms.css);
/*

.banner .item {

    height: 700px;

}

*/

.main-title {
	font-size: 22px;
	letter-spacing: 0;
	padding: 0;
}
.main-title.c2 {
	color: #C08013;
}
.main-title small {
	font-size: 17px;
	letter-spacing: 1px;
}
.main-title:after {
	width: 70px;
}
.main-title.c2:after {
	border-color: #336685;
}
.sect2 .main-title small {
	display: inline-block;
	color:#000;
}
.sect2 .main-title {
	text-align: left;
	position: relative;
	padding-left: 0px;
}

.sect2 .main-title:after {
	position: absolute;
	left: 0;
	top: 5px;
	border-width: 0 0 0 3px;
	height: 16px;
	width: auto;
	margin: 0;
}
.btn.more {
	display: block;
	margin: 0 auto;
	color: #fff;
	font-size: 16px;
	line-height: 32px;
	width: 170px;
	border: 2px solid;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: -webkit-linear-gradient(#DFB16C, #A76838);
	background: -o-linear-gradient(#DFB16C, #A76838);
	background: -moz-linear-gradient(#DFB16C, #A76838);
	background: linear-gradient(#DFB16C, #A76838);
	border-color: #DFB16C #DFB16C #B48B4E;
}
.btn.more.small {
	width: 60px;
	font-size: 14px;
	line-height: 24px;
}
.btn.more.c2 {
	background: -webkit-linear-gradient(#DFB16C, #A76838);
	background: -o-linear-gradient(#DFB16C, #A76838);
	background: -moz-linear-gradient(#DFB16C, #A76838);
	background: linear-gradient(#DFB16C, #A76838);
	border-color: #DFB16C #DFB16C #B48B4E;
}
.btn.more:hover {
	border-color: #C09E6A;
	background: -webkit-linear-gradient(#A76838, #DFB16C);
	background: -o-linear-gradient(#A76838, #DFB16C);
	background: -moz-linear-gradient(#A76838, #DFB16C);
	background: linear-gradient(#A76838, #DFB16C);
	color: #fff;
}
.btn.more.c2:hover {
	background: -webkit-linear-gradient(#A76838, #DFB16C);
	background: -o-linear-gradient(#A76838, #DFB16C);
	background: -moz-linear-gradient(#A76838, #DFB16C);
	background: linear-gradient(#A76838, #DFB16C);
	color: #fff;
}
.site-main .slick-prev,  .site-main .slick-next , .news-box .slick-prev, .news-box .slick-next {
	text-indent: -99999px;
	text-align: left;
	white-space: nowrap;
	overflow: hidden;
	border: 0;
	padding: 0;
	width: 40px;
	height: 80px;
	position: absolute;
	z-index: 10;
	top: 50%;
	margin-top: -20px;
	background: no-repeat;
}
.site-main .slick-prev , .news-box .slick-prev {
	background-position: 0 0;
	left: 0;
}
.site-main .slick-next , .news-box .slick-next {
	background-position: 100% 0;
	right: 0;
}
.site-main .slick-prev:hover , .news-box .slick-prev:hover {
	background-position: 0 100%;
}
.site-main .slick-next:hover , .news-box .slick-next:hover {
	background-position: 100% 100%;
}
.news-box .slick-prev,  .news-box .slick-next {
	background-image: url(../images/index/room_arrow.png);
}
.travel-box .slick-prev,  .travel-box .slick-next {
	background-image: url(../images/index/travel_arrow.png);
	width: 30px;
	height: 90px;
	margin-top: -45px;
}
.rooms-box .slick-prev,  .rooms-box .slick-next {
	background-image: url(../images/index/room_arrow.png);
}
.news-box {
	background: url(../images/news-bg.jpg);
	padding: 40px 0 44px;
}
.news-top {
	background: url(../images/teach-bg.jpg);
	padding-top: 10px;
}
.news-list,  .rooms-list {
	padding: 0 45px;
	margin-bottom: 33px;
	margin-top: 60px;
}
.news-list .item,  .rooms-list .item {
	float: left;
}
.news-list.no-slider, .rooms-list.no-slider {
	text-align: center;
}
.news-list.no-slider .item, .rooms-list.no-slider .item {
	float: none;
	display: inline-block;
}
.news-list .item a,  .rooms-list .item a {
	margin-bottom: 0;
}
.news-list .item a {
	border-bottom: 2px solid #D0C0AE;
}
.sect2 .row {
	margin: 0 -35px;
	position: relative;
}
.sect2 .row:before {
	content: "";
	border-left: 3px double #E4D3B8;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 50%;
}
.sect2 .col {
	float: left;
	width: 50%;
	padding: 60px 35px 50px;
}
.sect2 .btn.more {
	position: absolute;
	right: 0;
	top: 10px;
}
.sect2 .main-title {
	margin-bottom: 5px;
}
.about-box,  .travel-box {
	position: relative;
	font-size: 14px;
}
.about-box .main-title {
	float: left;
}
.about-box .main-title:before {
	background: url(../images/index/aboout-icon.png) no-repeat;
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-right: 5px;
	width: 70px;
	height: 49px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.about-box .txt {
	float: left;
	width: calc(100% - 278px);
	position: relative;
	margin-top: 5px;
	padding-left: 8px;
}
.about-box .pic {
	float: right;
	position: relative;
	overflow: hidden;
	max-width: 250px;
}
.about-box .pic:before {
	content: "";
	/*border: 5px solid rgba(255,255,255,0.60);*/
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.about-box .btn.more {
	right: 278px;
}
.travel-box {
	margin-left: 10px;
	background:url(../images/index/travel-box.jpg) no-repeat;
	/*width: 550px;*/
    height: 249px;
}
.travel-list {
	margin: 0 0 0 -35px;
	padding: 0 35px;
}
.travel-list .item {
	padding: 10px 0;
	background:#fff;
	border:3px solid #EED7B7;
	border-radius:10px;
	display: inline-block;
	min-width:530px;
}
.travel-box .main-title {
	text-align: left;
	position: relative;
	padding-left: 0px;
}
.travel-box .main-title:before {
	background: url(../images/index/fans-icon.png) no-repeat;
	content: "";
	display: inline-block;
	vertical-align: middle;
	margin-right: 10px;
	width: 52px;
	height: 49px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.travel-list .fans {
	width: 500px;
    margin: 0 auto;
}
.travel-list .fans02 {
	display:none;
}

.travel-list .item:before,  .travel-list .fans a:before {
	display: none;
}
.travel-list .fans a:after {
	border-color: rgba(255,255,255,0.60);
}
.travel-list .txt {
	margin-left: 260px;
	border-left: 0;
	padding: 22px 0 0;
}
.travel-list .title a {
	font-size: 16px;
}
.travel-list .description {
	height: 69px;
	overflow: hidden;
}
.sect2 {
	background: #F2EADD;
}
.sect3 {
	background: url(../images/index/teach-bg2.jpg);
	padding: 0px 0 45px;
}
.news-box .main-title {
	margin-bottom: 38px;
	background: url(../images/index/new-title.png) 50% 50% no-repeat;
	height: 68px;
}

@media screen and (max-width: 1360px) {
.about-box .main-title {
	float: none;
}
.about-box .btn.more {
	right: 0;
}
}

/*

@media screen and (max-width: 1200px) {

    .banner .item {

        height: auto;

        padding-top: 26%;

    }

}

*/

@media screen and (max-width: 1250px) {
.about-box .pic,  .about-box .txt,  .travel-list .pic {
	float: none;
	width: auto;
}
.about-box .pic,  .travel-list .pic {
	margin: 0 auto;
}
.about-box .txt {
	text-align: center;
}
.travel-box {
	margin-left: 0;
	background: none;
}
.travel-list {
	margin: 0 -20px;
	text-align: center;
}
.travel-list .txt {
	margin-left: 0;
}
.travel-list .fans {
	/*max-width: 300px;*/
}
.travel-list .description {
	height: auto;
}
.sect2 .row:before {
	display: none;
}
.sect2 .col {
	float: none;
	width: auto;
	border-bottom: 3px double #E4D3B8;
	padding: 30px 35px 30px;
}
.about-box, .travel-box {
	max-width: 550px;
	margin: 0 auto;
}
.sect2 .main-title {
	text-align: center;
}
.sect2 .main-title:after {
	display: none;
}
.sect2 .btn.more {
	position: static;
	margin-top: 30px;
}
}

@media screen and (max-width: 767px) {
/*.banner .item {
    height: 400px;
    padding-top: 0;
    }*/

.news-list,  .rooms-list {
	margin-bottom: 80px;
	padding: 0;
}
.news-box .slick-prev,  .news-box .slick-next,  .rooms-box .slick-prev,  .rooms-box .slick-next {
	top: 100%;
	margin-top: 0;
}
.news-box .slick-prev,  .rooms-box .slick-prev {
	left: 50%;
	margin-left: -45px;
}
.news-box .slick-next,  .rooms-box .slick-next {
	right: 50%;
	margin-right: -45px;
}

}
@media screen and (max-width: 620px) {
.travel-list {
    margin: 0 -30px;
    text-align: center;
}
.travel-list .fans {
	display:none; 
}
.travel-list .item {
    min-width: 275px;
}
.travel-list .fans02 {
	display:inline-block;
	width: 260px;
    margin: 0 auto;
}

}